View Issue Details

IDProjectCategoryView StatusLast Update
0003229mantisbtinstallationpublic2007-08-02 02:30
Reportergrangeway Assigned Tograngeway  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0003229: css generation tool needs updating
Description

css tool needs updating and fixing to work with current cvs.
e.g. different css values
e.g. doesn't store changes made

TagsNo tags attached.

Relationships

has duplicate 0003784 closedgrangeway mangled news display on stylesheet admin page 
has duplicate 0004068 closedgrangeway trying to edit Stylesheet with "Modify Stylesheet" page in admin directory fails 
has duplicate 0003764 closedjlatour CSS configuration tool doesn't work 
related to 0003930 closedjlatour CSS Generation Tool Bug Fix 
child of 0004181 closed Features in Mantis 1.1 release 

Activities

permutations

permutations

2004-04-23 03:00

reporter   ~0005419

This was reported a long time ago and assigned. Is it going to be fixed?

I can't figure out where the color values are stored. They are not in default.css, and there are no other .css files. The css generation tool doesn't work. Could someone give me a workaround?

grangeway

grangeway

2007-07-16 16:47

reporter   ~0015068

Removed

Issue History

Date Modified Username Field Change
2003-07-13 14:52 grangeway New Issue
2003-07-13 23:07 grangeway Status new => assigned
2003-07-13 23:07 grangeway Assigned To => grangeway
2004-04-23 03:00 permutations Note Added: 0005419
2004-07-24 08:54 grangeway Relationship added child of 0003987
2004-07-24 08:59 grangeway Relationship added has duplicate 0003784
2004-07-24 09:00 grangeway Relationship added has duplicate 0004068
2004-07-30 08:18 grangeway Relationship deleted 0003987
2004-08-07 10:11 jlatour Severity block => major
2004-08-07 10:57 jlatour Relationship added related to 0003930
2004-08-07 10:59 jlatour Relationship added child of 0004181
2004-08-07 11:00 jlatour Relationship added has duplicate 0003764
2004-09-24 18:13 grangeway Assigned To grangeway =>
2004-09-24 18:14 grangeway Status assigned => acknowledged
2007-07-16 16:47 grangeway Status acknowledged => resolved
2007-07-16 16:47 grangeway Resolution open => fixed
2007-07-16 16:47 grangeway Assigned To => grangeway
2007-07-16 16:47 grangeway Note Added: 0015068
2007-08-02 02:30 vboctor Status resolved => closed